program Alpha;

uses
  Forms,
  AlphaBlending in 'AlphaBlending.pas' {fmAlphaBlending};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfmAlphaBlending, fmAlphaBlending);
  Application.Run;
end.
